/*
    Layout v2.5

    Table of Contents

        1. Variables -- note, ie 11 does not support variables, refer to section 10 to set these variables manually
        2. Globals
        3. Layout
            3.1 Page
            3.2 Buttons
            3.3 Accordions
        4. Inputs
            4.1 Input Containers
            4.2 Inputs
            4.3 Labels
            4.4 Checkboxes and Radio Buttons
        5. Controls
            5.1 Panel
            5.2 Product Services
            5.3 Address
            5.4 Employment History
            5.5 Income
            5.6 Documents
            5.7 Disclosures
            5.8 Product Relationship
            5.9 Default ACH
            5.10 Credit Card
            5.11 One Time Passcode
            5.12 ProductFunding
            5.13 Individual Details
            5.14 Individual List
            5.15 IDAuth
			5.16 Progress Bar
			5.17 Beneficial Ownership
			5.18 Phone Control
			5.19 Progress Bar
        6. ID Specific
		7. Others
		8. Page Specific
			8.1 FundAccount
		9. Mobile
		10. IE Only

*/


/*
    1. Variables
*/

:root {
	--primary-color: #9D2235;
	--primary-color-focus: #003F7A;
	--secondary-color: #0033A0;
	--secondary-color-focus: #A6DFFF;
	--box-background-color: #f6f6f6;
	--box-border-color: #A6DFFF;
	--primary-shadow: .5rem .75rem .75rem rgba(0, 0, 0, 0.17);
	--primary-shadow-focus: 0px 5px 40px -5px rgba(0, 0, 0, 0.4);
	--secondary-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4);
	--secondary-shadow-focus: 0px 5px 40px -10px rgba(0, 0, 0, 0.57);
	--page-width: 60rem;
	--control-width: 25rem;
	--control-height: 2.5rem;
	--font-size: 16px;
	--rem-size: 10px;
	--font-control-color: #303030;
	--font-label-color: #202020;
	--font-color: #4f4f4f;
	--link-font-color: #286090;
	--link-font-color-hover: #0033A0;
}

/*
    2. Globals
*/

html {
	font-size: var(--font-size);
}

body {
	font-size: .875rem;
	line-height: 150%;
	font-family: "Roboto", Arial, Helvetica, sans-serif;
}

h1,
h2,
h3,
h4 {
	width: 100%;
	margin: 1rem 0;
	color: #0033A0;
	font-family: "Muli", Georgia, "Times New Roman", Times, serif;
}

h1 {
	font-size: 2rem;
}

h2 {
	font-size: 1.5rem;
	font-weight: 500;
}

h3 {
	font-size: 1.25rem;
}

h4 {
	font-size: 1.25rem;
	margin-top: 1rem;
	margin-bottom: .5rem;
	/* text-decoration: underline; */
}

#pnlNewIndividualList>div>h4,
#pnlExistingIndividualList>div>h4 {
	margin-top: 0;
}

p {
	width: 100%;
}

a {
	color: var(--link-font-color);
}

a:hover {
	color: var(--link-font-color-hover);
}

label {
	margin-bottom: 0;
	font-size: 1rem;
}

select::-ms-expand {
	background-color: white;
	border-color: white;
	padding-right: 1rem;
}

.indentLeft {
	margin: 0 0 0 1rem;
}

.errors {
    color: Red;
}

/*
    3. Layout

    3.1 Page
*/

/*this is inside the management console*/
#Content {
	width: calc(var(--page-width) + 20px);
}

/*form element class*/
.centerform {}

/*contains the header, page contents, and footer*/
.Layout {
	background-color: #fff;
}

/*Header*/
#LayoutHeader {
	width: 100%;
	box-shadow: 0 .25rem .25rem rgba(0, 0, 0, 0.17);
	z-index: 1;
	position: relative;
}

#LayoutHeaderContents {
	margin: 0 auto;
	width: var(--page-width);
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
}

#HeadLogo>img {
	width: 180px;
}

#HeadContact > div {
	margin: 0 0 .5rem 0;
}

/*Footer*/
#LayoutFooter {
	width: 100%;
	background: #0033A0;
	color: white;
}

#LayoutFooterContents {
	margin: 0 auto;
	padding: 1rem 0;
	width: calc(var(--page-width) + 4rem + 2px);
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

#LayoutFooterContents>div {
	margin: .25rem 0;
}

.footerBar {
	border-top: 2px solid #515456;
	width: 80px;
	margin: 20px auto;
	display: none;
}

.footerImages>img {
	padding-right: 10px;
	padding-left: 10px;
}

/*The page w/ direction buttons*/
#LayoutPage {
	margin: 0 auto;
	width: calc(var(--page-width) + 4rem + 2px);
	/*this is right/left padding + border left/right width*/
	background-color: white;
	padding: 3rem 2rem 1rem 2rem;
}

.AdminConsole > #LayoutPage {
	padding: 3rem 0 1rem 0;
	width: var(--page-width);
}

/*Page html contents*/
.form-section {
	margin: 0 1rem;
}


.PageHeader {
	font-size: 2rem;
	font-weight: 500;
	line-height: 150%;
	margin: 0 0 1rem 0;
	color: #003F7A;
}

.PageDesc {
	margin: 1rem 0;
	font-size: 1rem;
}

.fiviPanel .PageDesc {
	margin: 0;
}

/*
.SectionBox {
	box-shadow: inset 0 1px 3px rgba(0, 0, 0, .075), 0 0 3px rgba(102, 175, 233, .6);
	background-color: var(--box-background-color);
	border-radius: 1rem;
	border: 1px solid var(--box-border-color);
	width: calc(100% + 2px) !important;
	padding: 1rem 2rem !important;
	margin: 2rem 0 !important;
}
*/

#pnlIRSDisclosures .SectionBox {
	margin: 0 0 2rem 0;
}

.SectionHeaders {
	font-size: 1.5rem;
	width: 100%;
	margin: 1rem 0 .5rem -1rem;
	padding: 0 0 .5rem 0;
	color: #003F7A;
	border-bottom: 1px solid var(--primary-color);
	box-shadow: 0 4px 6px -6px var(--primary-color);
}

.LeftFlush {
	margin-left: 0;
}

.SectionDesc {
	margin: .5rem 0 .5rem 0;
	width: 100%;
}

/*
    3.2 Buttons
*/

/*direction button container*/
#pnlDirectionButtons>.fiviPanelContainer,
#pnlASC>.fiviPanelContainer,
.pnlDirectionButtons {
	display: flex;
	justify-content: center;
	flex-direction: row;
	width: 100%;
	margin: 1rem 0 1rem 0;
}

#pnlASC>.fiviPanelContainer {
	margin: 1rem 0 -1rem 0;
}

.PrimaryButton {
	background-color: var(--primary-color);
	border: .25rem solid var(--primary-color);
	color: #fff;
	padding: .75rem 0px;
	margin: 0rem 2rem 0rem 2rem;
	box-shadow: var(--primary-shadow);
	width: 20rem !Important;
	text-align: center;
	font-size: 1.5rem;
	font-weight: 500;
	border-radius: .5rem;
	transition: all 0.4s ease 0s;
}

.PrimaryButton:hover,
.PrimaryButton:active,
.PrimaryButton:focus {
	background-color: var(--primary-color-focus);
	border-color: var(--primary-color-focus);
	border-radius: 2rem;
	color: #fff;
	box-shadow: var(--primary-shadow-focus);
	transition: all 0.4s ease 0s;
	outline: none;
}

.MinorButton {
	background-color: var(--primary-color);
	border: none;
	color: #fff;
	padding: .75rem 0;
	margin: .5rem 0 1rem 0;
	box-shadow: var(--secondary-shadow);
	width: 16rem !important;
	text-align: center;
	font-size: 1rem;
	font-weight: 500;
	transition: all 0.4s ease 0s;
}

.MinorButton:hover,
.MinorButton:active,
.MinorButton:focus {
	background-color: var(--primary-color-focus);
	color: #0033A0;
	box-shadow: var(--secondary-shadow-focus);
	transition: all 0.4s ease 0s;
	border-radius: 2rem;
	outline: none;
}

.SelectedProdGroup .MinorButton {
	width: 10rem !Important;
	margin: 1rem 0 0 1rem;
}

.SumItem .MinorButton {
	width: 10rem !important;
}

.NextButton {
	/*box-shadow: none;*/
}

.NextButton:active,
.NextButton:hover,
.NextButton:focus {}

.BackButton {
	background-color: #aaa;
	border-color: #aaa;
}

.BackButton:active,
.BackButton:focus,
.BackButton:hover {
	background-color: #d4d4d4;
	border-color: #d4d4d4;
	color: #fff;
}

.pnlDirectionButtons>#btnBackButton2>.BackButton {
	text-align: center;
}

.SaveButton {
	color: var(--primary-color);
	background: transparent !important;
	border: none !important;
	box-shadow: none !important;
	text-align: center;
	font-size: 1.25rem;
}

.SaveButton:active,
.SaveButton:hover,
.SaveButton:focus {
	background: transparent !important;
	border: none;
	box-shadow: none;
	text-align: center;
	text-decoration: underline;
	transition: all 0.4s ease 0s;
	color: var(--primary-color-focus);
}

.DeclineButton {
	box-shadow: none !important;
}

.DeclineButton:active,
.DeclineButton:hover,
.DeclineButton:focus {}

.MobileScanButton {
	border-radius: 13px;
	margin: 0 0 0 0 !important;
	width: 100% !important;
	font-size: 1.25rem !important;
}

.MobileScanButton:active,
.MobileScanButton:hover,
.MobileScanButton:focus {}

.StartButton {
	width: calc(100% - 1rem) !important;
	margin: 0 0 .5rem 0;
}

.IconButton {
	color: var(--primary-color);
	font-size: 1.375rem;
	margin-left: 1rem;
	filter: drop-shadow(2px 2px 0 rgba(0, 0, 0, 0.2));
	cursor: pointer;
}

.IconButton:active,
.IconButton:hover,
.IconButton:focus {
	color: var(--primary-color-focus);
	filter: none;
}

.fiviRemoveBtn {
	position: absolute;
	left: 48.5%;
	top: -1.25rem;
	z-index: 2;
	background-color: var(--box-background-color);
	color: var(--primary-color);
}

.fiviRemoveBtn:active,
.fiviRemoveBtn:hover,
.fiviRemoveBtn:focus {
	color: var(--primary-color-focus);
}

.fiviCenterBtn {
	display: flex;
	justify-content: space-around;
	margin: 1rem 0 1rem 0;
}

/*
    3.3 Accordions
*/

.CursorPointer {
	cursor: pointer;
}

.panel-group {
	margin: 0 0 1rem 0;
	width: 100%;
}

.panel {
	border: none;
	box-shadow: none;
}

.panel-body {
	padding: 0;
	margin: 0;
}

.panel-default>.panel-heading {
	background-image: none;
	background-color: white;
	border-radius: .5rem;
	margin: 0;
	padding: .5rem .5rem .5rem .5rem;
}

/* this sets the panel heading formatting when collapsed */
.panel-heading.collapsed {
	background-color: var(--box-background-color);
	box-shadow: 0px 3px 6px rgba(177, 177, 177, .16);
	border-radius: .5rem;
	border: 1px solid #87CEFA;
}

.panel-title {
	text-align: left;
	position: relative;
}

/* this moves the accordian icon to the right*/
.panelArrow {
	float: none !important;
	font-size: 1em !important;
	position: absolute;
	top: .25rem;
	right: 0rem;
}

/*
    4. Inputs

    4.1 Input Containers  
*/

/*
    Determines the number of inputs per row on the page
    - form-flex: Multiple inputs per row based on the width of the inputs
    - form-inline: one input per row, centered

    the fiviMultiInput is found within completex controls (ie id type) and is used to pass the 
    selected form setting into the complex controls
*/

.form-flex,
.form-inline {
	width: 100%;
	padding: 0 2rem 1rem 2rem;
	display: flex;
}

.fiviMultiInput {
	width: 100%;
	position: relative;
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
}

.flexBreak {
	flex-basis: 100%;
	height: 0;
}

.form-flex,
.form-flex .fiviMultiInput {
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
}

.form-inline,
.form-inline .fiviMultiInput {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.fiviMultiInput {
	width: 100%;
	position: relative;
	display: flex;
}

.fiviHMDAControl>.fiviMultiInput {
	padding-left: 1rem;
}

/*used to seperate the multiple employment/income info panels*/
.fiviMultiSeperator {
	margin: 1rem auto .25rem auto;
	width: 15rem;
	height: 2px;
	background-color: var(--primary-color);
	box-shadow: 0 0 3px rgba(102, 175, 233, .6);
}

/*fiviInput is the primary control input container on all control inputs*/
.fiviInput {
	display: flex;
	position: relative;
	padding-top: 20px;
	width: var(--control-width);
	margin-bottom: .5rem;
}

.fiviInput.TwoControls {
	padding: 0;
	margin: 0;
}

.fiviProdPanel>.fiviInput {
	width: 100%;
}

.fiviProductFundingItem>.fiviInput {
	width: 80%;
	justify-content: space-between;
	padding-top: .5rem;
	margin: auto;
	align-items: center;
	padding: .5rem 0 0 1rem;
}

.fiviProductFundingItem>.fiviInput>input {
	order: 1;
}

/*fiviTwoInput usually contains two inputs; ie duration controls, it modifies fiviInput*/
.fiviTwoInput {
	justify-content: space-between;
}

.fiviLongInput {
	width: 100%;
	flex-direction: row;
	justify-content: flex-start;
}

/*Other input modifier classes*/
.fiviFullWidth {
	width: 100% !important;
}

.fiviThirdWidth {
	width: 33% !important;
	display: block;
}

.fiviNoPadding {
	padding: 0;
}

.fiviLineMargins {
	margin: 1rem 0 .5rem 0 !important;
}

.fiviHide {
	display: none !important;
}

.fiviCenterControl {
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
}

/*
    4.2 Inputs
*/

/*
/* Default Input Classes*/
.form-control {
	width: 100% !important;
	height: 2.5rem;
	margin: 5px 0px 5px 0px;
	padding: 0px 1rem 0px 1rem;
	background-color: white;
	color: var(--font-control-color);
	border: 1px solid #C0C0C0;
	border-radius: .25rem;
	border-bottom: 1px solid var(--primary-color);
	box-shadow: 0 4px 6px -6px var(--primary-color);
}

.rbGroupTwoAnswers>span>.form-control,
.rbGroupAnswer>span>.form-control {
	width: 90% !important;
}

.TwoControls {
	margin: 5px 0px 5px 0px;
	padding: 0 1rem 0 1rem;
	width: 48% !important;
}

.fiviLongInput>.TwoControls {
	width: 12rem !important;
	margin-right: 1rem;
}

select.TwoControls {
	padding: 0px 10px 0px 10px;
}

.fiviCheckBox.TwoControls {
	padding: 8px 10px 0px 10px;
}

.fiviInput.TwoControls {
	padding: 0;
	margin: 0;
}

/* The validation * class*/
.CtlValidator {
	position: absolute;
	top: 2.25rem;
	right: .25rem;
	font-weight: 700;
	z-index: 2;
}

.fiviInput.TwoControls>.CtlValidator {
	top: 1rem;
}

.fiviProductFundingItem .CtlValidator {
	top: 1.5rem;
}

/* The toottips */
.DefaultTooltipClass {
	position: absolute;
	right: 1rem;
	top: 2.25rem;
}

.fiviInput.TwoControls>.DefaultTooltipClass,
.fiviCheckBox>.DefaultTooltipClass {
	top: 1rem;
}

.fiviProdServ>.fiviCheckBox>.DefaultTooltipClass {
	top: 1.375rem;
}

.fiviDocumentList .DefaultTooltipClass {
	position: relative;
	right: unset;
	top: .25rem;
}

/*
    4.3 Labels
*/

.DefaultLabelClass {
	position: absolute;
	left: 1rem;
	top: 2.125rem;
	font-size: 1.125rem;
	font-weight: 400;
	line-height: 26px;
	color: var(--font-label-color);
	cursor: text;
	transition: all .2s ease-in-out;
	text-align: left;
	width: 100%;
	pointer-events: none;
}

.fiviTwoInput>.DefaultLabelClass,
.fiviLongInput>.DefaultLabelClass {
	top: 0;
	left: 0;
	font-size: 1rem;
}

.fiviInput.fiviLongInput.fiviPhoneControl>.DefaultLabelClass {
	left: 1rem;
	top: 2.125rem;
	font-size: 1.125rem;
}

.FocusLabelClass,
.fiviInput.fiviLongInput.fiviPhoneControl>.FocusLabelClass {
	top: 0;
	left: 0;
	font-size: 1rem;
}

/*a psuedo label that sits outside the fiviInput container, used mainly for super long labels*/
.fiviOutsideLabel {
	margin: 1.5rem 0 .5rem 0;
}

/*
    4.4 Checboxes and Radio Buttons
*/

.fiviCheckBox {
	align-items: center;
	margin: .25rem 0px;
	padding: 0;
}

.rbGroupTwoAnswers>.fiviCheckBox {
	margin: 0;
	padding: 0;
	width: 5rem;
}

.ProductServiceTitle.fiviCheckBox {
	margin: .5rem 0 0 0;
}

.fiviHMDAControl>.fiviMultiInput>.fiviCheckBox,
.fiviHMDAControl>.fiviMultiInput>div>.fiviCheckBox {
	width: 100%;
	margin: 0;
	padding: 0;
}

.cbButtonGroup {
	width: 100%;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	margin: 0 0 calc(1rem + 5px) 0;
	padding: 0 0 0 20rem;
}

.rbButton {
	width: 100%;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	margin: .5rem 0 .5rem -1rem;
}

.rbButton>.fiviCheckBox {
	width: 2rem;
}

.rbLabel {
	font-size: 1rem;
	margin: 0 0 0 0;
}

.rbButtonGroup {
	display: flex;
	justify-content: flex-start;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	width: 100%;
	margin: 1rem 0;
}

.rbGroupQuest {
	width: 50%;
	min-width: 200px;
	padding-right: 3%;
	font-size: 1rem;
}

.rbGroupAnswer {
	min-width: 140px;
	width: 50%;
}

.rbGroupTwoAnswers {
	padding: 0px 10px;
	min-width: 140px;
	width: 30%;
	display: flex;
}

.AdditionalQuestion {
	font-size: 1rem;
	width: 100%;
	margin-top: 1rem;
	margin-bottom: 0;
}

.rbButtonGroup > .cbButtonGroup {
	padding: 0 0 0 2rem;
	margin: 1rem 0 0 0;
}

.rbButtonGroup label {
	font-weight: 500;
}

.rbGroupAddInfo {
	margin: 0 0 0 2rem;
	width: 25rem;
}

.fivicbNoLabel {
	display: inline;
	margin: .5rem 0;
	padding: 0;
}

/*
	5. Controls
	
	5.1 Panel
*/

.fiviPanel {
	width: 100%;
}

.fiviPanelContainer {
	width: 100%;
}

/*
	5.2 Product Services
*/
.ProductGroupTitles {
	margin: 0 0 .5rem 0;
}

.fiviProdServControl {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 100%;
	padding: 0rem 2rem 1rem 2rem;
	position: relative;
}

.fiviProdServ {
	width: calc(var(--control-width) - 2rem);
	/*account for the parent's padding*/
	margin: 1rem 0;
	padding: 1rem;
	background-color: var(--box-background-color);
	/*box-shadow: 0px 3px 6px rgba(177, 177, 177, .16);*/
	box-shadow: .5rem .75rem .75rem rgba(0, 0, 0, 0.10);
	border-radius: 1rem;
	/*border: 1px solid #87CEFA;*/
	position: relative;
}

.fiviNoProd {
	padding: .5rem 0 1rem 1.5rem;
}

.Product_MoreInfo,
.Service_MoreInfo {
	margin: .5rem 0 .25rem 1rem;
}

.fiviProdInnerPanel>.Service_MoreInfo {
	margin: .5rem 0 .5rem 2rem;
}

.fiviProductFundingItem>.Product_MoreInfo {
	margin: auto;
	width: 80%;
}

.fiviProdPanel {
	padding: 0 0 0 1rem;
}

.fiviProductFundingItem>.fiviProdPanel {
	width: 80%;
	margin: auto;
}

.fiviProdInnerPanel {
	display: flex;
	flex-direction: column;
	margin: 0 0 0 0;
}

.fiviProdDesc {
	margin: 0 1.5rem 0 1.5rem;
}

.fiviCDWizardInfo {
	width: 94%;
	justify-content: space-between;
}

.ProductServiceTitle {
	align-items: center;
	display: flex;
}

.ProductServiceTitle>div {
	margin: 0;
}

.ProductServiceTitle>label {
	font-weight: 700;
	font-size: 1rem;
	margin: 0 0 0 .375rem;
}

/*
	5.3 Address
*/
.DefaultAddressVerifyingClass {
	display: block;
	width: 100%;
	text-align: center;
}

.fiviSameAs {
	width: 100%;
	padding: .5rem 0;
	margin: 1rem 0 .5rem 0;
}


.AddressContainer {
	width: var(--control-width);
	position: relative;
}

.AddressContainer>.fiviAddress {
	position: static;
}

.AddressContainer .fiviSameAs {
	position: absolute;
	top: .5rem;
	left: 11rem;
	z-index: 1;
	margin: 0;
}

.AddressContainer .fiviSameAs>label {
	font-weight: normal;
}

.fiviAddManual {
	width: 100%;
	margin: 1rem 0 0 0;
}

/*
	5.4 Employment History
*/
.fiviEmpHistoryControl {
	width: 100%;
}

.fiviEmpHistHeadText {
	margin: .5rem 0 .5rem .25rem;
	display: block;
}

/*
	5.5 Income
*/
.fiviIncomeControl {
	width: 100%;
}

/*
	5.6 Documents
*/
.fiviDocumentList {
	width: 100%;
	margin: 1rem 1rem 0rem 1rem;
}

.fiviDocListBtn {
	display: flex;
	justify-content: center;
}

.fiviDocumentList .fiviCenterBtn {
	margin-bottom: 0;
}

.fiviDocumentList td {
	vertical-align: middle !important;
}

.fiviDocumentList tr:nth-of-type(1)>td {
	font-weight: bold;
	text-align: left !important;
	border: none;
}

.fiviDocumentList td,
.fiviDocumentList tr {
	border: none;
}

/*
	5.7 Disclosures
*/
.fiviDisclosureList {
	display: flex;
	flex-direction: column;
	margin: .5rem 0 1rem .5rem;
	width: 100%;
}

/*
	5.8 Product Relationship
*/
.fiviProductRelationship {
	display: block;
	overflow-x: auto;
	white-space: nowrap;
}

.fiviProductRelationship td {
	padding: .5rem 2rem !important;
	margin: 2rem 0;
	vertical-align: middle !important;
}

.fiviProductRelationship table {
	overflow-x: auto;
	white-space: nowrap;
	border: none;
}

.fiviProductRelationship tr:nth-of-type(1)>td {
	font-weight: bold;
	text-align: left !important;
	border: none;
}

.fiviProductRelationship td,
.fiviProductRelationship tr {
	border: none;
}


/*
	5.9 Default ACH
*/
.fiviACHStatus {
	width: var(--control-width);
	margin: 0 0 0 1rem;
	display: block;
}

.fiviACHStatus>span {
	font-weight: normal !important;
}

.fiviACHcbCont {
	width: 50%;
	display: flex;
	flex-direction: row;
	justify-content: space-evenly;
}

.fiviACHControl > .fiviCheckBox {
	width: 100%;
	margin: 5px 0 15px 16.5px;
}

/*
	5.10 Credit Card
*/
.fiviCreditCardControl {
	align-items: center;
	flex-direction: row !important;
	justify-content: space-between;
}

.fiviCCIndInfo,
.fiviCCCardInfo {
	width: var(--control-width);
	display: block;
	margin: 0 auto;
}

.fiviCCIndInfo>.fiviInput,
.fiviCCIndInfo>.fiviMultiInput>.fiviInput,
.fiviCCCardInfo>.fiviInput {
	width: 100%;
}

.fiviCCCardInfo>.DefaultAddressVerifyingClass {
	text-align: right;
	margin: 0 0 0 0;
	padding-right: 1rem;
}

#CreditCard_Month {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}

#CreditCard_Year {
	border-radius: 0;
	border-left: none;
	border-right: none;
}

#CreditCard_CVV {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}

/*
	5.11 One Time Passcode
*/
.fiviOTPDest {
	padding: 0;
}

.fiviOTPDest:first-of-type {
	padding: 0;
	margin-top: 1rem;
}

.fiviOTPButtonGroup {
	padding: 1rem;
	margin: 0 auto;
	width: 100%;
}

.fiviPanelContainer>span>.fiviInput {
	margin: 0 auto;
}

/*HMDA*/
.fiviHMDA {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

#hmdaEthnicityGender {
	width: 50%;
}

.fiviHMDAControl {
	width: 50%;
}

/*
	5.12 ProductFunding
*/
.fiviProductFunding {
	width: 100%;
	margin: auto;
}

.DefaultProductFundingTextBoxClass {
	width: 33% !important;
}

.fiviFundingAmount {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	border-top: 1px solid var(--primary-color);
	box-shadow: 0 -4px 6px -6px var(--primary-color);
	padding: .5rem 1rem 0 1rem;
	width: 80%;
	margin: 1rem auto;
}

.fiviFundingMethods {
	width: 100%;
}

.fiviFundingMethods .fiviMultiInput {
	justify-content: space-around;
}

.fiviFundingDetails {
	width: 100%;
}

/*
	5.13 Individual Details
*/
.fiviIndDetailTitle {
	font-size: 1.25rem;
	margin: .25rem 0;
	color: var(--primary-color);
	display: flex;
	align-items: baseline;
}

.IndDetailSingle,
.IndDetailGroupTitle {
	font-weight: 700;
}

.IndDetailGroup {
	margin: 0 0 0 .25rem;
}

.fiviIndDetails {
	margin: 0 0 0 .25rem;
	display: block;
}

.fiviEmptyIndList {
	width: 50%;
}

/*
	5.14 Individual List
*/
.IndividualLists {
	display: flex;
	justify-content: space-around;
}

.IndividualLists>.fiviPanel {
	margin: 1rem 2rem .5rem 2rem;
	display: block;
}

/*
	5.15 IDAuth
*/
.fiviIDAuth {
	margin: 1rem 0 0 0;
}

.fiviIDAuth label {
	font-weight: normal !important;
	padding-left: .25rem;
}

/*
	5.16 Progress Bar
*/
#progBar {
	position: absolute;
	background: white;
	z-index: 1;
	right: 0rem;
	bottom: -1.5rem;
	display: flex;
	width: 28rem;
	justify-content: flex-start;
	align-items: center;
	padding: 0 0 0 .5rem;
	border-radius: .5rem;
	box-shadow: 0 .25rem .25rem rgba(0, 0, 0, 0.17);
}

.ProgressBarOuter {
	background-color: var(--secondary-color);
	height: 16px;
	border: 1px var(--secondary-color);
	border-radius: 1em;
	/*box-shadow: 0 1px 5px #000 inset, 0 1px 0 #444;*/
	width: 20rem;
	margin: 5px 10px 5px 2px;
	cellpadding: 0px;
	cellspacing: 0px;
	order: 2;
}

.ProgressBarInner {
	background-color: var(--primary-color);
	border-radius: 1em;
	height: 14px;
	overflow: hidden;
}

.TextClass {
	font-weight: bold;
	vertical-align: middle;
	margin: 5px 0px 5px 0px;
	width: 7rem;
	order: 1;
}

/*
	5.17 Beneficial Ownership
*/

.fiviBeneOwnership {
	margin: 1rem auto 0 auto;
	display: block;
	overflow-x: auto;
	white-space: nowrap;
}

.fiviBeneOwnership .fiviCenterBtn {
	margin-bottom: 0;
}

.fiviBeneOwnership table {
	overflow-x: auto;
	white-space: nowrap;
	border: none;
}

.fiviBeneOwnership td {
	padding: .5rem 2rem !important;
	margin: 2rem 0;
	vertical-align: middle !important;
}

.fiviBeneOwnership tr:nth-of-type(1)>td {
	font-weight: bold;
	text-align: left !important;
	border: none;
}

.fiviBeneOwnership td,
.fiviBeneOwnership tr {
	border: none;
}

/*
	5.18 Phone Control
*/
/*
.fiviInput.fiviLongInput.fiviPhoneControl {
	width: 37.5rem;
	margin-left: 10.25rem;
}
*/

.fiviPhoneControl>.fiviCheckBox {
	border: none;
	box-shadow: none;
	width: 8rem !important;
}

.fiviPhoneControl>.fiviCheckBox>label {
	font-weight: normal;
}

.fiviLongInput.fiviPhoneControl>.CtlValidator {
	left: 11rem;
}

/* 
    6. Specific Pages 

    6.1 Default Page
*/
#DefaultContents .ApplicationHeader {
	text-align: center;
	/* padding-top: 1.5rem; */
}

#DefaultContents .SectionHeaders {
	margin-top: 1.5rem;
	margin-bottom: 1rem;
	font-size: 1.375rem;
}

.fa-li {
	color: #0033A0;
	padding-top: .125rem;
}

.RequiredList>li {
	font-size: 1rem;
	margin: .125rem;
}

.thumbnailGroup {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 1.5rem 0 0 0;
}

.thumbnailMiniGroup {
	justify-content: space-around;
}

.thumbnail {
	width: 17rem;
	text-align: center;
	box-shadow: inset 0 1px 3px rgba(0, 0, 0, .075), 0 0 3px rgba(102, 175, 233, .6);
	background-color: #f6f6f6;
	border-radius: 10px;
	border: 1px solid #0033A0; 
	padding: .5rem .5rem 0 .5rem;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.thumbIcon {
	width: 68px;
	margin: auto;
	font-size: 27px;
	color: #0068B3;
	padding: 18px 20px;
	background-color: #ffffff;
	border: solid 1px #0068B3;
	border-radius: 50%;
	text-align: center;
}

.thumbnail p {
	padding: 0 .5rem .5rem .5rem;
	text-align: left;
	font-size: 1rem;
}

/*
	AdditionalInfo - Exepected Activity
*/

#pnlBSAQuestions h4 {
	margin-left: -1rem;
	font-size: 1.33rem;
}


/* 
    7. Others
*/

/*These two are primary to handle select inputs for dynamic labeling*/
select::-ms-expand {
	background-color: white;
	border-color: white;
	padding-right: 1rem;
}

.fiviTransparent {
	color: white !important;
}

/*set the icheck helper backgrouds to white*/
/*set the icheck helper backgrouds to white*/
.icheckbox_square-black,
.icheckbox_square-red,
.icheckbox_square-green,
.icheckbox_square-blue,
.icheckbox_square-aero,
.icheckbox_square-grey,
.icheckbox_square-orange,
.icheckbox_square-yellow,
.icheckbox_square-pink,
.icheckbox_square-purple {
	background-color: white;
}

.iradio_square-black,
.iradio_square-red,
.iradio_square-green,
.iradio_square-blue,
.iradio_square-aero,
.iradio_square-grey,
.iradio_square-orange,
.iradio_square-yellow,
.iradio_square-pink,
.iradio_square-purple {
	background-color: white;
	border-radius: 50%;
}
/*used on the app summary page to group the summary infos*/
.SumGroup {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	width: 100%;
	align-items: baseline;
	margin-bottom: .5rem;
}

.SumGroup > .fiviPanel {
	width: 50%;
}

.SumItem>div,
.SumItem>span,
.SumGroup>.SelectedProdGroup>.fiviIndDetailTitle {
	display: block;
	margin: 1rem 0 1rem 1rem;
}

.SumItem {
	width: 50%;
	position: relative;
}

.SumGroup > .fiviPanel .SumItem {
	width: 100%;
}

.SumGroup>.SelectedProdGroup {
	width: 50%;
	position: relative;
}

#pnlBackupWithholding {
	margin: 0 0 1rem 1rem;
}

#Comments {
	padding: 0;
}

/*modifing tables*/
.SectionBox .table-striped>tbody>tr:nth-child(even)>td,
.SectionBox .table-striped>tbody>tr:nth-child(even)>th {
	background-color: white;
}

.SectionBox .table-hover>tbody>tr:not(:first-of-type):hover>td {
	background-color: #E8E8E8;
}

.SectionBox .table-hover>tbody>tr:first-of-type:hover>td {
	background-color: inherit;
}

.SectionBox th {
	border-top: none !important;
}

/*
	8. Page Specfic

	8.1 FundAccount

*/
#pnlTransferFunds,
#pnlTransferFunds2 {
	margin: 1rem 0 0 0;
}


/*
    9. Mobile
*/

@media all and (max-device-width: 992px),
all and (max-width: 992px) {

	.centerform {
		margin: 0 auto;
		width: 100%;
	}

	#LayoutHeaderContents {
		margin: .5rem .5rem 0 .5rem;
		width: 100%;
		justify-content: flex-start;

	}

	#HeadLogo,
	#HeadContact {
		max-width: 50%;
	}

	#HeadLogo>img {
		width: 100%;
	}

	#LayoutFooterContents {
		width: 100%;
	}

	#LayoutPage {
		width: 100%;
		padding: 2rem .5rem 1rem .5rem;
	}

	#progBar {
		display: none;
	}

	.form-flex,
	.form-inline {
		padding: 0 1rem .5rem 1rem !important;
		margin-bottom: 1rem !important;
	}

	.form-control {
		width: 100% !important;
	}

	.fiviInput {
		width: 100%;
	}

	.fiviLongInput {
		flex-direction: column;
	}

	.fiviLongInput>.TwoControls {
		width: 96% !important;
	}

	.fiviLongInput>.DefaultTooltipClass {
		top: unset;
		bottom: 1rem;
	}

	.AddressContainer .fiviSameAs {
		position: unset;
	}

	.fiviProdServ {
		width: 100%;
	}

	.fiviProdServControl {
		padding: 0rem 1rem 1rem 1rem;
	}

	.rbGroupQuest {
		width: 100%;
	}

	.rbGroupTwoAnswers {
		width: 100%;
		justify-content: flex-start;
		margin-top: 1rem;
	}

	.rbGroupTwoAnswers>.fiviCheckBox {
		width: 20%;
	}

	.cbButtonGroup {
		width: 100%;
		padding: 0 0 0 1rem;
	}

	.cbButtonGroup>.fiviCheckBox {
		width: 100%;
	}

	.fiviCCIndInfo,
	.fiviCCCardInfo {
		width: 100%;
	}

	.fiviACHcbCont {
		width: 100%;
	}

	#hmdaEthnicityGender,
	#hmdaRace {
		width: 100%;
	}

	.panel-group,
	.panel-body {
		margin: 0;
		padding: 0;
	}

	#pnlDirectionButtons>.fiviPanelContainer,
	.pnlDirectionButtons,
	.fiviOTPButtonGroup {
		display: flex;
		flex-direction: column-reverse;
		align-items: center;
	}

	#btnBackButton {
		order: 2;
	}

	#btnNextButton {
		order: 3;
	}

	#pnlASC {
		order: 1;
	}

	#pnlASC>.fiviPanelContainer {
		margin-top: 0;
	}

	.PrimaryButton {
		margin-bottom: .5rem;
		margin-top: .5rem;
	}

	.MobileScanButton {
		width: 100% !important;
	}

	.fiviOTPButtonGroup input {
		margin: 0 0 1rem 0;
	}

	.SumItem,
	.SumGroup>.SelectedProdGroup {
		width: 100%;
	}

	.fiviProductFunding {
		width: 100%;
	}

	.fiviProductFundingItem>.fiviInput {
		width: 100%;
	}

	.fiviProductFundingItem .form-control {
		width: 50% !important;
	}

	.fiviFundingAmount {
		width: 100%;
	}

	.fiviCCCardInfo>.fiviTwoInput>select {
		width: 70% !important;
	}

	.DefaultTooltipClass {
		right: .75rem;
	}

	.fiviCCCardInfo .DefaultTooltipClass {
		right: .5rem;
	}

	.fiviRemoveBtn {
		left: 9.5rem;
	}

	.thumbnailGroup {
		justify-content: space-around;
	}

	.thumbnail {
		width: 20rem;
	}

	.fiviEmptyIndList {
		width: 75%;
	}

	.fiviDocumentList {
		width: 100%;
		margin: 1rem 0 0rem 0;
	}

	.fiviACHControl > .fiviCheckBox {
		width: 100%;
		margin: 5px 0 15px 0;
	}

	.fiviACHControl > .fiviCheckBox > label {
		width: calc(100% - 27px);
		vertical-align: middle;
	}

}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
	/*
		10. IE Only
	*/

	html {
		font-size: 16px;
	}

	h1,
	h2,
	h3,
	h4 {
		color: #003F7A;
	}

	a {
		color: #286090;
	}

	a:hover {
		color: #0033A0;
	}

	#Content {
		width: calc(60rem + 20px);
	}

	.Layout {
		background-color: #fff;
	}

	#LayoutHeaderContents {
		width: 60rem;
	}

	#LayoutFooterContents {
		width: calc(60rem + 4rem + 2px);
	}

	#LayoutPage {
		width: calc(60rem + 4rem + 2px);
	}

	.AdminConsole > #LayoutPage { 
		width: 60rem;
	}

	.PageHeader {
		color: #003F7A;
	}

	.SectionHeaders {
		color: #003F7A;
		border-bottom: 1px solid #9D2235;
		box-shadow: 0 4px 6px -6px #9D2235;
	}

	.PrimaryButton {
		background-color: #9D2235;
		border: .25rem solid #9D2235;
		box-shadow: .5rem .75rem .75rem rgba(0, 0, 0, 0.17);
	}

	.PrimaryButton:hover,
	.PrimaryButton:active,
	.PrimaryButton:focus {
		background-color: #003F7A;
		border-color: #003F7A;
		box-shadow: 0px 5px 40px -5px rgba(0, 0, 0, 0.4);
	}

	.MinorButton {
		background-color: #9D2235;
		box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4);
	}

	.MinorButton:hover,
	.MinorButton:active,
	.MinorButton:focus {
		background-color: #003F7A;
		box-shadow: 0px 5px 40px -10px rgba(0, 0, 0, 0.57);
	}

	.BackButton {
		background-color: #aaa;
		border-color: #aaa;
	}

	.BackButton:active,
	.BackButton:focus,
	.BackButton:hover {
		background-color: #d4d4d4;
		border-color: #d4d4d4;
	}

	.SaveButton {
		color: #9D2235;
	}

	.SaveButton:active,
	.SaveButton:hover,
	.SaveButton:focus {
		color: #003F7A;
	}

	.IconButton {
		color: #9D2235;
	}

	.IconButton:active,
	.IconButton:hover,
	.IconButton:focus {
		color: #003F7A;
	}

	.fiviRemoveBtn {
		background-color: #f6f6f6;
		color: #9D2235;
	}

	.fiviRemoveBtn:active,
	.fiviRemoveBtn:hover,
	.fiviRemoveBtn:focus {
		color: #003F7A;
	}

	.panel-heading.collapsed {
		background-color: #f6f6f6;
	}

	.fiviMultiSeperator {
		background-color: #286090;
	}

	.fiviInput {
		width: 25rem;
    }
    
    .fiviLongInput {
		width: 100%;
	}

	.form-control {
		color: #303030;
		border-bottom: 1px solid #9D2235;
		box-shadow: 0 4px 6px -6px #9D2235;
	}

	.DefaultLabelClass {
		color: #202020;
	}

	.fiviProdServ {
		width: calc(25rem - 2rem);
		background-color: #f6f6f6;
	}

	.AddressContainer {
		width: 25rem;
	}

	.fiviACHStatus {
		width: 25rem;
	}

	.fiviCCIndInfo,
	.fiviCCCardInfo {
		width: 25rem;
    }
    
    .fiviCreditCardControl {
		flex-direction: row-reverse !important;
	}

	.fiviFundingAmount {
		border-top: 1px solid #9D2235;
		box-shadow: 0 -4px 6px -6px #9D2235;
	}

	.fiviIndDetailTitle {
		color: #9D2235;
	}

	.ProgressBarOuter {
		background-color: FFDC2D;
		border: 1px FFDC2D;
	}

	.ProgressBarInner {
		background-color: #9D2235;
	}

}

@viewport {

	width: device-width;
}

@-ms-viewport {
	width: device-width;

}

select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"] {
	font-size: 1rem !important;
}